# Admins

Everything about your Admins

 - [GET /me](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/admins/identifyadmin.md): You can view the currently authorised admin along with the embedded app object (a "workspace" in legacy terminology). > 🚧 Single Sign On If you are building a custom "Log in with Intercom" flow for y
 - [PUT /admins/{admin_id}/away](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/admins/setawayadmin.md): You can set an Admin as away for the Inbox.
 - [GET /admins/activity_logs](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/admins/listactivitylogs.md): You can get a log of activities by all admins in an app.
 - [POST /admins/activity_logs/search](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/admins/searchactivitylogs.md): Search and filter admin activity logs using a POST request with event type filter in the request body. You can find more details about the available event types in the List all activity log event type
 - [GET /admins/activity_log_event_types](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/admins/listactivitylogeventtypes.md): You can get a list of all activity log event types. This is useful for discovering valid values to use with the `event_types` filter on the List all activity logs endpoint.
 - [GET /admins](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/admins/listadmins.md): You can fetch a list of admins for a given workspace.
 - [GET /admins/{admin_id}](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/admins/retrieveadmin.md): You can retrieve the details of a single admin.
 - [Activity Log Event Types](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/admins/activity_log_event_type_list.md): Schema: #/components/schemas/activity_log_event_type_list
 - [Admin](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/admins/admin.md): Schema: #/components/schemas/admin
